using System.ComponentModel;

namespace XYY.Model.Standard
{
    public enum CargoTypeEnum
    {
        [Description("散货")]
        LOOSE_CARGO = 10,
        [Description("整版")]
        BUP = 20,
    }
    public enum PushStatusEnum
    {
        [Description("未推送")]
        Default = 10,
        [Description("推送失败")]
        Fail = 20,
        [Description("推送成功")]
        Success = 30,
    }
}
